num.items<- {bnstruct} | R Documentation

## set number of items of a `BNDataset`.

### Description

Set the number of observed items (rows) in a dataset.

### Usage

    num.items(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    num.items(x) <- value

### Arguments

`x` | a `BNDataset` object.
`value` | number of items of the desired dataset.

[Package bnstruct version 1.0.6 Index]